### Constructor

# Phosh SessionClientPrivateDBusClientPrivateSkeleton new

#### Declaration [src]

    PhoshSessionClientPrivateDBusClientPrivate*
    phosh_session_client_private_dbus_client_private_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.SessionManager.ClientPrivate.

#### Return value

Type: `PhoshSessionClientPrivateDBusClientPrivateSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.